venv/
build/
ci_build/
release/
datasets/
*.pyc
*.keras
checkpoint
editor/build/
library/deps/torch/*
library/tests/data/*.ply
library/tests/data/*.bin
library/tests/data/*.pt
library/tests/data/augmentation/*.ply
library/tests/data/randla_sampler/
.vscode/
.vs/
out/
.cache/
CMakeSettings.json